/*===========================================*/
/************** 10.0 - Skins Css ************/
/*=========================================*/
#skins {
    padding-top: 53px;
    padding-bottom: 0px;
}

.skins-title-area {
	padding-bottom: 60px;
}

.skins-slider .slick-list {
	padding: 120px 0 !important;
}
.skins-slider .slick-dots {
	position: relative;
	display: block!important;
	padding-top: 63px;
}

.skins-slider .slick-center {
	position: relative;
}

.skins-slider .slick-center:before {
	content: url(../../img/skins/watch_frame.png);
	position: absolute;
	left: 45px;
    top: -114px;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
}

.skins-slider .slick-center img {
	border-radius: 40px;
}

.skins-slider .slider-image img {
	border-radius: 45px;
}